.head {
	position: fixed;
	top: 8px;
	left: 8px;
	right: 8px;
	padding: 0 32px;
	background-color: #cfd0c7;
	z-index: 1;
}
.head a {
	color: black;
	font-family: "Oswald", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	letter-spacing: inherit;
	text-decoration: none;
	padding: 8px 16px;
	display: inline-block;
}
.head a:hover {
	color: #4c4d4c;
}
.overlay {
	position: absolute;
	padding: 10px;
	color: white;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid black;
	font-family: "Oswald", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	transition: height 0.5s, opacity 0.5s, padding 0.5s;
	z-index: 2;
}
.instructions {
	top: 44px;
	left: 52px;
}
.main {
	position: relative;
	padding: 2px;
	margin-top: 52px;
	text-align: center;
}
.description {
	display: inline-block;
	padding: 7px 14px;
	border: 2px solid black;
	background: white;
	font-family: "Oswald", Arial, sans-serif;
	font-size: 0.75em;
}
.lab {
	background-color: lightblue;
	position: relative;
	width: 600px;
	margin: 7px auto;
	border: 2px solid black;
}
.lab-body {
	height: 500px;
	background-image: url('/images/background_net.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 37px;
}
.lab-body input {
	text-transform: uppercase;
}
.lab-buttons {
	position: absolute;
	bottom: 0;
	right: 0;
}
.lab-buttons button {
	border-radius: 6px;
	color: #ffffff;
	padding: 3px 24px;
	text-shadow:0px 1px 0px #854629;
}
.lab-buttons button:active {
	position: relative;
	top: 1px
}
.lab-buttons button:first-child,
.js-continue {
	background-color: #1b45d0;
	border:1px solid #112994;
}
.lab-buttons button:first-child:hover,
.js-continue:hover {
	background-color: #1533bc;
}
.lab-buttons button+button {
	background-color: #d0451b;
	border:1px solid #942911;
}
.lab-buttons button+button:hover {
	background-color: #bc3315;
}
.lab-container {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 200px;
	padding: 7px;
	border: 1px solid black;
	background: #fff;
	font-family: Verdana,Georgia,'sans-serif';
	font-size: 10px;
	font-weight: 700;
}
.lab-container div {
	display: inline-block;
	margin: 0 7px;
}
.row {
	width:100%;
	height: 96px;
}
.row:nth-child(3) {
	margin-top: 56px;
}
.box {
	position: relative;
	font-family: Verdana,Georgia,'sans-serif';
	font-size: 24px;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	padding: 3px 7px;
	margin: 24px 7px;
	background: white;
	border: 2px solid black;
}
.box--parent {
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
}
.box-input {
	position: absolute;
	left: 0;
	top: 0;
	transform: translate(-50%, -50%);
	height: 0;
	width: 0;
	opacity: 0;
}
.box-child {
	border: none;
	background-image: url("../images/letter_default.png");
	background-size: contain;
	line-height: 60px;
}
.box-child.js-active {
	background-image: url("../images/letter_active.png");
}
.box-child.box--correct {
	background-image: url("../images/letter_correct.png");
}
.box-child.box--wrong {
	background-image: url("../images/letter_wrong.png");
}
.append {
	position: fixed;
	top: 60px;
	left: 8px;
	padding: 2px;
	border: 2px solid black;
	background-color: rgba(0,0,0,0.3);
}
.js-load li:hover {
	border: 2px solid white;
}
.u-hidden {
	display: none;
}
.u-fade {
	height: 0;
	opacity: 0;
	padding: 0;
}
.u-fade > * {
	display: none;
}
@media only screen and (max-width: 1480px) {
	.head {
		right: auto;
	}
	.head a {
		float: left;
		clear: left;
	}
	.main {
		padding: 2px;
		margin-left: 216px;
		margin-top: 0;
	}
	.instructions {
		top: 8px;
	}
	.append {
		top: 150px;
	}
}
